html { 
}


body {
    background-image: url(https://file.garden/aiDArXaSGigyN1p_/website%20backgrounds/iiskytest2.jpg);
    background-position: center top;
    background-attachment: fixed;
    background-size: cover; 

    
}

#all {
    max-width: 800px; 
    margin: 0 auto;
    font-family: verdana;
    padding: 20px; 
    overflow-wrap: break-word;
    font-size: 14px; 
}

#IIskyintro {
    text-align: center; 
    border-radius: 4px;
    border: 4px solid;
    border-image: linear-gradient(to bottom, #ad177e, #8230ab, #5509d7) 1;
    background-color: ghostwhite;
    padding: 13px; 
    margin-top: 30px; 
    margin-bottom: 20px; 
    
}

.datum { 
    height: 10px; 
    font-size: 14px;
    color: #c70251;
    font-family: Lucida Console; 
    text-indent: 5px; 
    margin-bottom: 8px; 
    
}

.event {
    border-radius: 4px;
    border: 4px solid;
    border-image: linear-gradient(to bottom, #ad177e, #8230ab, #293af7) 1;
    background-color: ghostwhite;
    padding-top: 2px;
    padding-left: 13px;
    padding-right: 13px; 
    padding-bottom: 10px;
    margin-top: auto;
    margin-bottom: 30px; 
}

.eventtitle {
    text-align: center;
    height: 12px; 
    font-size: 15px;
    color: darkblue;
    font-family: Lucida Console; 
    margin-bottom: 25px; 
    margin-top: 10px; 
}


.infoseparator {
    background-color: #d6d6ff; 
    border: 5px solid #4757ff; 
    border-radius: 4px; 
    padding: 10px; 
    
}

.imageset {
    background-color: #4a4aff; 
    border: 5px solid #89a8e3; 
    border-radius: 4px;
    text-align: center;
    padding: 10px; 
}

.imageset video {

  max-width: 300px;
  height: auto;
    
}

.imageflexwrapper {
    display: flex; 
    flex-wrap: wrap;
    flex-grow: 1;
    align-items: center;
    justify-content: center; 
    object-fit: cover;
    gap: 3px; 
}


/* SPECIFIC IDS */

.centercontent {
  display: flex;
  justify-content: center;
 text-align: center;
}

.smalldisclaimer {
 text-align: center;
  font-size: 12px; 
  padding: 10px; 
}

.rightcontent {
    text-align: right; 
}

video {
  max-width: 100%;
  height: auto;
    
}

/* NAVS */


.homenavbar {
     max-width: 650px; 
     display: flex;
  flex-direction: row;
    justify-content: space-evenly;
    border-radius: 4px;
    border: 4px solid #5509d7;
    background-color: ghostwhite;
    padding: 5px; 
    margin-left: auto;
        margin-right: auto;
    margin-bottom: 20px; 
    
}


.leftnav {
    text-align: left
}

.middlenav {
    text-align: center
}

.rightnav {
     text-align: right; 
}

